[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Fink (MacOS X) package for lilypond 2.2.6

From: Matthias Neeracher
Subject: Fink (MacOS X) package for lilypond 2.2.6
Date: Mon, 23 Aug 2004 22:37:45 -0700

lilypond 2.2.6 is now available as MacOS X fink <> packages. This package also rolls in some packaging improvements I made in the unstable series, so if you're still lingering in the legacy lilypond line, I strongly recommend updating to 2.2.6.

- Set up your fink installation (/sw/etc/fink.conf) to use the unstable tree.
- Update your packages with fink selfupdate-rsync
- Type "fink install lilypond"

Lilypond 2.2.6 and all its dependencies will be built.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]